<?php


include('../includes/.sql_con.php');

$task_count = mysql_query(" SELECT COUNT(DISTINCT(SERVICE_ID)) as device FROM TASK WHERE TASK_STATUS_ID = 1");

while ($row = mysql_fetch_assoc($task_count)){
	$tasks = $row['device'];
	echo $tasks;
}

?>
